<resources>
	<image name="EndlessUnlockLock1" src="unlocked_lock_1"/>
	<image name="EndlessUnlockLock2" src="unlocked_lock_2"/>
	<image name="EndlessUnlockMessage" src="unlocked_message"/>
	
	<imagelist name="EndlessUnlockStarburstImages">
		<image src="unlocked_starburst"/>
	</imagelist>
	<spritetype name="EndlessUnlockStarburstSpriteType" images="EndlessUnlockStarburstImages"/>

	<layout name="EndlessUnlock">
		<imagesprite name="EndlessUnlockLock1" src="EndlessUnlockLock1" layer="1" x="429" y="250" halign="center" valign="middle"/>
		<imagesprite name="EndlessUnlockLock2" src="EndlessUnlockLock2" layer="1" x="429" y="250" halign="center" valign="middle"/>
		<imagesprite name="EndlessUnlockMessage" src="EndlessUnlockMessage" layer="1" x="437" y="367" halign="center" valign="middle"/>
		
	</layout>
</resources>
